Search found 6 matches

by fbnts
Sat May 20, 2006 8:25 pm
Forum: ZoneMinder Previous Versions
Topic: dev/video0 died error
Replies: 0
Views: 1133

dev/video0 died error

Hi, I am resetting up ZM on my Slackware system. It was working some time ago, but I had to take the capture card out. I have just bought a new one and when I try and run ZM the log file is showing: 05/20/06 21:26:52.927771 zmdc[6435].INF ['zmc -d /dev/video0' stopping at 06/05/20 21:26:52] 05/20/06...
by fbnts
Tue Apr 04, 2006 8:01 pm
Forum: ZoneMinder Previous Versions
Topic: Compile problem - configure: error: zm requires openssl/md5.
Replies: 5
Views: 2948

hi thanks for the reply - didnt relise it created a log.

After looking in there it became clear that the it couldn't find openssl/md5.h

found out that the openssl directory only contained symlinks that were not valid. Repaired the directory and its configured fine!

Thanks for the pointer!

Tom
by fbnts
Tue Apr 04, 2006 7:21 pm
Forum: ZoneMinder Previous Versions
Topic: Compile problem - configure: error: zm requires openssl/md5.
Replies: 5
Views: 2948

Thanks for the pointer - I have already tried that, but like one of the comments stated, the lines are identical.

I have reinstalled openssl and its got a symlink in /usr/include/md5.h to usr/include/openssl/md5.h

Any other ideas?

Tom
by fbnts
Mon Apr 03, 2006 5:31 pm
Forum: ZoneMinder Previous Versions
Topic: Compile problem - configure: error: zm requires openssl/md5.
Replies: 5
Views: 2948

Compile problem - configure: error: zm requires openssl/md5.

Sorry posted this in hardware by mistake!

Hi,

I'm tring to compile zm 1.22 but getting the below problem:

Code: Select all

configure: error: zm requires openssl/md5.h
I have check that openssl is installed but still cannnot get past this problem.


Any ideas?

Tom
by fbnts
Mon Apr 03, 2006 5:27 pm
Forum: Hardware Queries
Topic: Compile problem - configure: error: zm requires openssl/md5.
Replies: 0
Views: 1014

Compile problem - configure: error: zm requires openssl/md5.

Hi,

I'm tring to compile zm 1.22 but getting the below problem:

Code: Select all

configure: error: zm requires openssl/md5.h
I have check that openssl is installed but still cannnot get past this problem.


Any ideas?

Tom
by fbnts
Mon Mar 21, 2005 10:53 pm
Forum: Hardware Queries
Topic: Trust SpaceC@m 120
Replies: 2
Views: 3280

Trust SpaceC@m 120

Hi, I have a Trust SpaceC@m 120. I think i have successfully compiled a driver for it under my system (Slackware 10.1 running 2.4.26 Kernel) The module I am using is spca5xx and when I load the module I can `cat /dev/video0` which spits out a load of garbage which I can assume is the raw image data....